登録日
2011年6月27日

メンバー検索

  

ottotto20

名前(ニックネーム)
ottotto20
自分のconcrete5サイト
ホームページ
自己紹介
concrete5.org のユーザー名
concrete5 Slack Team ID
Twitterアカウント
フォーラム総投稿数
16

コミュニティバッジ

インテグレートパートナー concrete5 でサイト制作を行うことができるインテグレートパートナーです。お仕事で concrete5 サイトを構築している個人・企業の方であれば申請できます。詳しくはインテグレートパートナー紹介ページ

投稿

1から10までを表示 (計16)

Re: Re: ファイルマネージャー エラー

横から失礼します。

もし解決されていましたら手順をアップ頂けますと幸いです。
どうぞ宜しくお願い致します。

Posted on 4月 06, 2018 at 1:26 午前

Re: ファイルマネージャー エラー

横から失礼します。

エックスサーバからsakura共有サーバに引っ越しさせた為、mysqlのバージョンが5.5→5.7になり全く同じ現象が起こっています。
my.cnfへの追記が出来ない場合の対処方はございますでしょうか?

Posted on 4月 06, 2018 at 12:25 午前

Re: 常時ssl化について

ありがとうございます。
CPIのサーバだった為、サーバーポートで制御するようでした。

ご指摘頂いた点も助かりました。今後ともどうぞ宜しくお願い致します。

Posted on 12月 28, 2017 at 9:20 午後

常時ssl化について

現在、KDDIのCPIサーバを使用してconcrete5の5.6.3.3バージョンにてサイトを運営しております。
.htaccessにプリティーURL用の記述に追加で301リダイレクトの記述を追加致しましたところ「http://ドメイン名/ディレクトリ名/」でアクセスされると全てトップページにリダイレクトされてしまいます。

「http://ドメイン名/ディレクトリ名/」でアクセスされた際に「https://ドメイン名/ディレクトリ名/」にリダイレクトされるようにするにはどのようにしたらよいのでしょうか?

ご指南頂けますと幸いです。
どうぞ宜しくお願い致します。


RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule ^(.*)$http://%{HTTP_HOST}%{REQUEST_URI} [R=301,L]

Posted on 12月 27, 2017 at 12:04 午前

「ページの自動転送設定が正しくありません」が表示され閲覧できなくなってしまいました。

いつも大変お世話になっております。
下記のサイトなのですが、ユーザー様がページの追加を行った後から「ージの自動転送設定が正しくありません」との表示が出てしまい、閲覧できなくなってしまいました。もちろんログインも出来ません。
http://tokei-ito.com/

現在行ってみた内容としてはユーザーが上記の編集を行う以前のファイルにバックアップファイルから戻しました。

DBのバックアップをしていなかったため、戻すことが出来ておりまませんが、何か考えられる原因等ございますでしょうか。
また、バージョンは5.6.3.3になります。

ご迷惑お掛け致しますが、何卒宜しくお願い致します。

Posted on 9月 23, 2017 at 10:04 午後

Designer Contentの変更について

いつもお世話になっております。

一旦制作したデザイナーコンテンツを後から改変することは可能でしょうか?
画像サイズ等を変更するだけでしたらcssで可能ですが、「Text Box」で制作した箇所を「WYSIWYG Editor」に変更したり、削除、追加を行いたいです。
恐らくDBのtableを書き換えるかとは思いますが、具体的な変更箇所、方法を教えて頂けますと助かります。

何卒宜しくお願い致します。

Posted on 8月 28, 2015 at 6:31 午後

クリップボードに登録した情報の削除について

いつもお世話になっております。
クリップボードに登録した内容を一括で削除したい際にDBのテーブルから一括で消したりは可能でしょうか?

どうぞ宜しくお願いいたします。

Posted on 3月 09, 2015 at 2:04 午後

Re: 5.6.1.2にでブロックの追加時にエラーが出ます。

hissy様

大変お世話になります!!

おそらく以前に制作して削除したブロックです。

また、色々試し解決できました。

①/updates/concrete5.6.1.2.ja/concrete/blocks/
に制作したブロックが全て入っていなかったため、手動でアップロード

②私の場合、/concrete5.6.1.2.ja/concrete/blocks/side_fair_p/controller.php
が読みに行けなかったのでphpmyadminにてBlockTypesよりside_fair_pを削除し解決しました。

障害としては、続けて2段階のアップグレードを行ったため(?)すべてのブロックがインポートされていなかった点と、削除したblockの情報がDBに保存されていたためかなと思います。

本当にありがとう御座いました。

Posted on 10月 24, 2013 at 4:23 午後

Re: 5.6.1.2にでブロックの追加時にエラーが出ます。

hissy様

ありがとうございます。
下記が環境設定なのですが「side_fair_p」は含まれておりませんでした。
オーバーライドのキャッシュを無効にし、再度キャッシュを削除しましたが、以前状態変わらずです。

お手数かけて本当にすみません。

# concrete5 バージョン
5.6.1.2

# concrete5 パッケージ
Designer Content (3.0.2), Gallery (1.8).

# concrete5 オーバーライド
blocks/fair_box, blocks/top_fair_li, blocks/top_kaigaikyosiki, blocks/kaigaikyosiki, blocks/autonav, blocks/page_list, blocks/kikokugo_party, blocks/dress_flow, blocks/third_float_box, blocks/kikokugo_party_wide, blocks/faq_anchor_set, blocks/showcase_slide, blocks/waku_third_float_box, blocks/schedule_re, blocks/kikokugo_party_wide_ic, blocks/top_service, blocks/showcase_slide_re, blocks/four_float_box, blocks/test, blocks/harf_float_box, blocks/option_table, blocks/goto_reception_osusume, blocks/side_fair, blocks/third_float_box_re, blocks/harf_float_box_re, blocks/schedule_last_re, blocks/option_table_re, js/merge-211-35.js, js/merge-150-13.js, js/merge-186-30.js, js/merge-213-21.js, js/merge-136-44.js, js/merge-1-.js, js/merge-201-42.js, js/merge-176-71.js, js/merge-139-29.js, js/merge-238-25.js, js/merge-216-35.js, js/merge-134-29.js, js/merge-1-44.js, js/merge-217-18.js, js/merge-191-59.js, css/merge-238-25.css, css/merge-201-42.css, css/merge-150-13.css, css/merge-216-35.css, css/merge-144-39.css, css/merge-213-21.css, css/merge-1-.css, css/merge-177-67.css, css/merge-186-30.css, css/merge-191-59.css, css/merge-134-29.css, css/merge-176-71.css, css/merge-139-29.css, css/merge-250-39.css, css/merge-136-44.css, css/merge-217-18.css, css/merge-193-31.css, css/merge-1-44.css, css/merge-211-35.css, languages/ja_JP.UTF8, themes/arcenciel

# サーバーソフトウェア
Apache/2.2.23 (Unix) mod_ssl/2.2.23 OpenSSL/1.0.1c

# サーバーAPI
cgi-fcgi

# PHPバージョン
5.2.17

# PHPエクステンション
cgi-fcgi, ctype, curl, date, dom, filter, gd, gettext, hash, iconv, imap, json, libxml, mbstring, mysql, openssl, pcre, PDO, pdo_mysql, pdo_sqlite, posix, Reflection, session, SimpleXML, soap, SPL, SQLite, standard, tokenizer, xml, xmlreader, xmlwriter, zip, zlib.

# PHP設定
max_execution_time - 30
log_errors_max_len - 1024
max_file_uploads - 20
max_input_nesting_level - 64
max_input_time - -1
memory_limit - 128M
post_max_size - 8M
safe_mode - Off
safe_mode_exec_dir - /usr/local/php/bin
safe_mode_gid - Off
safe_mode_include_dir - <i>no value</i>
sql.safe_mode - Off
upload_max_filesize - 2M
mysql.max_links - Unlimited
mysql.max_persistent - Unlimited
pcre.backtrack_limit - 100000
pcre.recursion_limit - 100000
session.cache_limiter - nocache
session.gc_maxlifetime - 7200
soap.wsdl_cache_limit - 5
safe_mode_allowed_env_vars - PHP_
safe_mode_protected_env_vars - LD_LIBRARY_PATH

Posted on 10月 24, 2013 at 3:12 午後

Re: 5.6.1.2にでブロックの追加時にエラーが出ます。

hissy様

大変お世話になります。
試しましたがダメでした・・・

何卒宜しくお願いいたします。

Posted on 10月 24, 2013 at 1:49 午後
« 前12次 »